!pokemon
name: ivysaur
urls:
    - "http://www.pokemonelite2000.com/pokedex002.html"
types:
    - !grass
    - !poison
evolution:
    - !level 32 venusaur
height: 3ft 3in
weight: 29lbs
entries:
    - "When the bulb on its back grows large, it appears to lose the ability to stand on its hind legs."
    - "The bulb on its back grows by drawing energy. It gives off an aroma when it is ready to bloom."
    - "Exposure to sunlight adds to its strength. Sunlight also makes the bud on its back grow larger."
    - "If the bud on its back starts to smell sweet, it is evidence that the large flower will soon bloom."
    - "The bulb on its back grows as it absorbs nutrients. The bulb gives off a pleasant aroma when it blooms."
base stats:
    hp: 60
    attack: 62
    defense: 63
    speed: 60
    special attack: 80
    special defense: 80
    total: 405
min max stats: #at level=100
    hp: 293..323
    attack: 192..222
    defense: 194..224
    speed: 188..218
    special attack: 228..258
    special defense: 228..258
    total: 1323..1503
attack compatibility:
    - headbutt
    - curse
    - toxic
    - hidden power
    - sunny day
    - sweet scent
    - snore
    - protect
    - giga drain
    - endure
    - frustration
    - solar beam
    - return
    - mud slap
    - double team
    - swagger
    - sleep talk
    - defense curl
    - rest
    - attract
    - fury cutter
    - cut
    - flash
default attacks:
    - tackle
    - growl
    - leech seed
    - vine whip
    - poison powder
    - sleep powder
attacks:
    22: poison powder
    29: sweet scent
    30: razor leaf
    38: growth
    46: sleep powder
    47: synthesis
    54: solar beam
breeding moves:
    - charm
    - light screen
    - petal dance
    - razor wind
    - safeguard
    - skull bash
breeding compatibility:
    - bulbasaur
    - ivysaur
    - venusaur
    - charmander
    - charmeleon
    - charizard
    - squirtle
    - wartortle
    - blastoise
    - nidoran female
    - nidoran male
    - nidorino
    - nidoking
    - oddish
    - gloom
    - vileplume
    - paras
    - parasect
    - bellsprout
    - weepinbell
    - victreebel
    - slowpoke
    - slowbro
    - exeggcute
    - exeggutor
    - cubone
    - marowak
    - lickitung
    - rhyhorn 
    - rhydon
    - tangela
    - kangaskhan
    - lapras
    - snorlax
    - chikorita
    - bayleef
    - meganium
    - totodile
    - croconaw
    - feraligatr
    - mareep
    - flaaffy
    - ampharos
    - bellossom
    - hoppip
    - skiploom
    - jumpluff
    - sunkern
    - sunflora
    - slowking
    - larvitar
    - pupitar
    - tyranitar

